
function show_splash_popup(msg,location,splash_time)
{
    splash_time=splash_time*1000;
    $("#id-modal-info-splash-popup").modal("show");
    $("#id-info-splash-popup-msg").html(msg);
    setTimeout(function() {
        $("#id-modal-info-splash-popup").modal("hide");
        if(location && location !="")
        {
            window.location.replace(location);
        }
    }, splash_time);
};